package basics.math.algebra;

public class Utils {

    public static int roundDownToSquareNumber(int x) {
        int i = 1;

        while( (i + 1) * (i + 1) < x)
            i ++;

        return i;
    }
}
